qjunior@qjunior-desktop:~$ sudo apt install python-dev libldap2-dev
libsasl2-dev libssl-dev
[sudo] password for qjunior:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
libsasl2-dev is already the newest version.
python-dev is already the newest version.
libldap2-dev is already the newest version.
libssl-dev is already the newest version.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0
não atualizados.
qjunior@qjunior-desktop:~$ sudo apt install python-dev libldap2-dev
libsasl2-dev libssl-dev
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
libsasl2-dev is already the newest version.
python-dev is already the newest version.
libldap2-dev is already the newest version.
libssl-dev is already the newest version.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0
não atualizados.


2018-06-12 17:37 GMT-03:00 Héctor Velarde <hec...@simplesconsultoria.com.br>
:

> o LDAP tem dependências do sistema operacional que estão bem documentadas:
>
> https://github.com/collective/pas.plugins.ldap#dependencies
>
>
> Héctor Velarde
>
> --
> Comunidade Plone no Governo
> Site: http://www.softwarelivre.gov.br/plone
> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
> Histórico: http://colab.interlegis.leg.br/search/?type=thread&order=lat
> est&list=plonegov-br
> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
>
-- 
Comunidade Plone no Governo
Site: http://www.softwarelivre.gov.br/plone
Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
Histórico: 
http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br

Responder a